# dsigma: a galaxy-galaxy lensing python package

[![GitHub Actions](https://github.com/johannesulf/dsigma/actions/workflows/build.yml/badge.svg)](https://github.com/johannesulf/dsigma/actions/workflows/build.yml)
[![Documentation Status](https://readthedocs.org/projects/dsigma/badge/?version=latest)](https://dsigma.readthedocs.io/en/latest/)
[![License: MIT](https://img.shields.io/badge/License-MIT-blue.svg)](https://raw.githubusercontent.com/johannesulf/dsigma/main/LICENSE)

![plot](https://raw.githubusercontent.com/johannesulf/dsigma/main/docs/plot.png)

`dsigma` is an easy-to-use python package for analyzing galaxy-galaxy lensing.
It has a broadly applicable API and is optimized for computational efficiency.
While originally intended to be used with the shape catalog of the
Hyper-Suprime Cam (HSC) survey, it should work for other surveys, most
prominently the Dark Energy Survey (DES) and the Kilo-Degree Survey (KiDS).

---

## Authors

* Johannes Lange
* Song Huang

---

## Documentation

A documentation for `dsigma` with concept introductions, examples and API
documentation can be found at on [readthedocs](https://dsigma.readthedocs.io/).

---

## License

`dsigma` is licensed under the MIT License.
